### Property

# GtkSource PrintCompositor:print-line-numbers

#### Declaration

    property print-line-numbers: guint [ read, write ]

#### Description [src]

Interval of printed line numbers.

If this property is set to 0 no numbers will be printed. If greater than 0, a number will be printed every “print-line-numbers” lines (i.e. 1 will print all line numbers).

The value of this property cannot be changed anymore after the first call to the `gtk_source_print_compositor_paginate()` function.

Type:`guint`

Default value | 1
Getter method | `gtk_source_print_compositor_get_print_line_numbers()`
Setter method | `gtk_source_print_compositor_set_print_line_numbers()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no